@import url('https://fonts.googleapis.com/css2?family=Asap&family=Montserrat:wght@300&family=Open+Sans:wght@300;400&family=Parisienne&display=swap');
:root {
  --c_1: #F19817;  /* colo de titulos y fecha */
  --c_1cc: #F19817cc;
  --c_1dd: #F19817dd;
  --c_1_2: #F1981733; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #909090;   /* color de textos */
  --c_2cc: #909090cc;
  --c_2dd: #909090dd;

  --c_3: #810001;   /* el color del timer */
  --c_fecha: #00C2DB; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #810001; /* color de los titulos del bloques*/
  --c_bloques2: #810001; /* color de los textos del bloques*/

  --c_ConfirmarB: #F19817aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #F1981788;
  --c_RechazarB: #F1981766;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #F1981744;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #F19817;
  --c_sliderT2: #909090;
  --c_sliderBorder: #F19817;

  --f_FF1: 'Open Sans', sans-serif;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Asap', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #FFFDEA !important;
}
.material-symbols-outlined
{
  color:#810001;
}
.bloques
{
  padding-top: 2rem;
}

.headerDinamicoT
{
  width: 100%;
  height: 35.9vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 4rem;
}
.headerDinamicoT_Ti
{
  text-align: center !important;
  margin: auto;
  width: 90vw;
  font-size: 12vw;
  line-height: 16vw;
  margin-top: 5vw;
  font-family: var(--f_FFEspecial) !important;
  background-image: linear-gradient( 135deg, #F05F57 10%, #360940 100%);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  filter: drop-shadow(3px 3px 3px #00000066);
}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center !important;
  margin: auto;
  width: 90vw;
  font-size: 3.1vw;
  top: 20vw;
  left: 5vw;
  font-family: var(--f_FF1) !important;
  text-align: left;
  color: var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);

}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_FFEspecial) !important;
  color:var(--c_1);
  filter: drop-shadow(3px 3px 3px #00000066);
  background: rgb(255,255,255);
  background-image: linear-gradient( 135deg, #F05F57 10%, #360940 100%);
  color:transparent;
  -webkit-background-clip:text;
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 112vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 95vw;
    margin: auto;
    margin-top: 32vw;  
    font-size: 32vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    margin: auto;
    margin-top: 45vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}